
.box_1{width:990px; height:460px; margin:0 auto; margin-top:8px; overflow:hidden}
.box_1_left{width:320px; height:460px; float:left; text-align:left; overflow:hidden}
.box_1_middle{width:418px; height:458px; float:left; text-align:left; overflow:hidden; border:1px #E2D7D6 solid; margin-left:7px; _margin-left:3px; background:url(../images/box_1_middle.jpg) repeat-x}
.box_1_right{width:234px; height:458px; float:right; text-align:left; overflow:hidden; border:1px #E2D7D6 solid;}
.box_1_left1{width:318px; height:266px; float:left; text-align:left; border:1px #E2D7D6 solid; background:url(../images/box_1_left1.jpg) repeat-x; overflow:hidden}
.box_1_left2{width:318px; height:183px; float:left; text-align:left; border:1px #E2D7D6 solid; margin-top:7px; overflow:hidden}
.box_1_left2 .title{width:318px; height:34px; border-bottom:1px #E1AB9F solid; background:url(../images/box_1_left2_title.jpg) repeat-x; overflow:hidden}
.box_1_left2 .title .title1{float:left; text-align:left; padding-left:10px; font-size:16px; color:#8D0800; line-height:34px; font-weight:600; overflow:hidden}
.box_1_left2 .title .title2{float:right; text-align:right; padding-right:8px; font-size:16px; color:#8D0800; line-height:34px; font-weight:600; overflow:hidden}
.box_1_left2 .content{width:318px; height:148px; float:left; text-align:left; background:url(../images/box_1_left2_content.jpg) repeat-x; overflow:hidden}
.box_1_left2 .content ul{width:300px; height:135px; margin:0 auto; margin-top:9px; overflow:hidden}
.box_1_left2 .content ul li{width:86px; height:135px; float:left; text-align:center; overflow:hidden; padding-left:7px; padding-right:7px;}
.box_1_left2 .content ul li div{width:84px; height:77px; border:1px #D7D7D9 solid; float:left; margin-bottom:2px; overflow:hidden}
.box_1_left2 .content ul li p{font-size:12px; color:#000; width:86px; line-height:18px; text-align:center; overflow:hidden}
.box_1_left2 .content ul li p b{color:#8D0800; font-weight:bold;}

#focus{width:300px; height:266px; margin:0 auto; padding-top:8px; overflow:hidden}
#focus #show{width:300px; height:225px; float:left; position:relative; display:inline}
#focus #show #Focus_Img{filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); width:300px; height:225px;}
#focus #show #Focus_Img2{filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); width:300px; height:225px;}
#focus #show #t_bar{position:absolute; _position:; _margin-top:-20px; z-index:1; _float:right; height:15px; line-height:15px; bottom:0px; *bottom:0px; _bottom:4px; left:0; width:300px;}
#focus #show #f_bar{float:right; bottom:0; left:0; line-height:10px; width:90px; height:12px; overflow:hidden; z-index:2;}
#focus #show #f_bar #f_btn{float:right; bottom:0; left:0; line-height:10px; width:90px; height:12px; overflow:hidden; z-index:2;}
#focus #show #f_bar #f_btn span{display:block; float:left; width:10px; height:10px;line-height:10px; text-align:center; color:#EE1D47; background:#fff; border:1px #EE1D47 solid; margin-left:2px; margin-right:2px; cursor:pointer; font-size:10px;}
#focus #show #f_bar #f_btn .btn_on{color:#fff; width:10px; height:10px; line-height:10px; text-align:center; background:#EE1D47; cursor:pointer; color:#fff; border:1px #fff solid; cursor:pointer; margin-left:2px; margin-right:2px; font-size:10px;}
#focus #f_title2{float:left; width:300px; font-weight:bold; font-size:14px; height:40px; line-height:32px; overflow:hidden; text-algin:center; overflow:hidden}
#focus #f_title2 a{color:#4B0601; font-weight:bold; font-size:14px; height:40px;}
#focus #f_title2 a:hover{color:#4B0601;}
.box_1_middle .title{width:418px; height:34px; overflow:hidden; float:left; text-align:left; padding-left:15px; font-size:16px; color:#8D0800; line-height:34px; font-weight:600; overflow:hidden; padding-bottom:5px;}
.box_1_middle h2{width:376px; margin:0 auto; text-align:left; font-weight:bold; font-size:18px; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.box_1_middle ul{width:376px; height:auto; margin:0 auto; text-align:left; font-size:14px; overflow:hidden}
.box_1_middle ul li{float:left; width:368px; text-align:left; background:url(../images/icon.jpg) no-repeat; padding-left:8px; height:24px; line-height:24px; overflow:hidden; background-position:0px 10px}
.box_1_middle .line{width:398px; height:1px; margin:0 auto; background:url(../images/line.jpg) repeat-x; overflow:hidden; margin-bottom:15px; margin-top:18px;}
.box_1_middle .blank10{ height:10px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.box_1_right .title{width:234px; float:left; height:35px; overflow:hidden}
.box_1_right .title img{float:left; height:35px;}

/* 周楼房销售榜 */
.box_1_right .content{width:234px; float:left; height:424px; overflow:hidden; background:url(images/box_1_right.jpg) repeat-x; overflow:hidden;}
.box_1_right .content ul{width:234px; margin:0 auto; text-align:left; overflow:hidden}
.box_1_right .content ul{width:216px; margin:0 auto; font-size:12px; text-align:left; font-size:12px; overflow:hidden}
.box_1_right .content ul li{width:216px; float:left; text-align:left; height:13px; line-height:12px; font-size:12px; color:#4B0800; overflow:hidden; margin-top:12px;}
.box_1_right .content ul .num1{background:url(../images/1.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num2{background:url(../images/2.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num3{background:url(../images/3.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num4{background:url(../images/4.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num5{background:url(../images/5.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num6{background:url(../images/6.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num7{background:url(../images/7.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul .num8{background:url(../images/8.jpg) no-repeat; float:left; overflow:hidden; padding-left:15px}
.box_1_right .content ul li h4{font-size:12px; font-weight:normal;}
.box_1_right .content ul li span{width:auto; height:13px; color:#000; line-height:12px; float:left; text-align:right; overflow:hidden; padding-left:2px; padding-right:2px;}
.box_1_right .content ul li .color{color:#D80061; /*width:55px;*/ text-align:left;}
.box_1_right .content ul li .len{width:110px; float:left; text-align:left; height:12px; line-height:13px; _line-height:14px; overflow:hidden; padding-left:5px; padding-right:5px; color:#000; padding-top:1px}
.box_1_right .content ul li .right{float:left; text-align:left; color:#D80061; padding-top:1px}


.ad6{width:216px; margin:0 auto; margin-top:18px; overflow:hidden}
.link3{width:998px; height:29px; background:url(../images/link3.jpg) repeat-x; line-height:29px; margin:0 auto; overflow:hidden; text-align:left; margin-top:12px; margin-bottom:8px; border:1px #FBECE9 solid}
.link3 .title h2{float:left; text-align:left; height:29px; line-height:30px; background:url(../images/link3_title.jpg) no-repeat; background-position:7px 6px; font-size:16px; font-weight:bold; color:#FFFEFF; padding-left:18px;}
.link3 .content{width:auto; height:29px; line-height:30px; color:#FDE0B4; float:right}
.link3 .content span{float:left; text-align:left}
.link3 .content a{padding-left:10px; padding-right:10px; text-align:left; float:left; color:#FDE0B4;}

.box_2{width:990px; height:460px; margin:0 auto; overflow:hidden}
.box_2_left{width:747px; height:460px; float:left; text-align:left; overflow:hidden;}
.box_2_right{width:234px; height:458px; float:right; text-align:left; overflow:hidden; border:1px #E2D7D6 solid;}
.box_2_left1{width:745px; height:236px; float:left; text-align:left; overflow:hidden; border:1px #E2D7D6 solid; background:url(../images/line2.jpg) no-repeat center;}
.box_2_left2{width:745px; height:208px; float:left; text-align:left; overflow:hidden; border:1px #E2D7D6 solid; margin-top:12px;}
.box_2_right .title{width:234px; float:left; height:35px; overflow:hidden}
.box_2_right .title img{float:left; height:35px; }

/* 最新楼盘 */
.box_2_right .content{width:234px; height:423px; float:left; background:url(../images/box_1_right.jpg) repeat-x;  overflow:hidden;}
.box_2_right .content ul{width:216px; margin:0 auto; text-align:left; overflow:hidden;}
.box_2_right .content ul li{width:216px; float:left; text-align:left; height:13px; line-height:12px; color:#000; overflow:hidden; margin-top:12px;}
.box_2_right .content ul li h4{font-size:12px; font-weight:normal;}
.box_2_right .content ul li span{width:auto; height:13px; color:#000; line-height:12px; float:left; text-align:right; overflow:hidden; padding-left:2px; padding-right:2px;}
.box_2_right .content ul li .color{color:#D80061; text-align:left;}
.box_2_right .content ul li .color2{color:#D80061; width:50px; text-align:left;}
.box_2_right .content ul li .len{width:60px; float:left; text-align:left; height:12px; line-height:13px; _line-height:14px; overflow:hidden; padding-left:5px; padding-right:5px; color:#000; padding-top:1px}
.box_2_right .content ul li .right{float:left; text-align:left; color:#000; padding-top:1px}


.box_2_right .content .ad6{width:216px; margin:0 auto; margin-top:18px; overflow:hidden}
.box_2_left1 .title{width:745px; height:26px; background:url(../images/box_2_title_t.jpg) repeat-x; overflow:hidden; float:left; text-align:left;}
.box_2_left1 .title1{width:372px; height:26px; float:left; text-align:left; overflow:hidden}
.box_2_left1 .title2{width:373px; height:26px; float:left; text-align:left; overflow:hidden}
.box_2_left1 .title .t1{background:url(../images/box_2_icon.jpg) no-repeat; background-position:8px 7px; color:#8D0800; padding-left:18px; font-size:14px; font-weight:bold; line-height:28px; float:left; text-align:left}
.box_2_left1 .title .t2{color:#8D0800; padding-right:13px; font-size:12px; font-family:"宋体"; line-height:26px; float:right; text-align:right}
.box_2_left1 .content1{width:372px; height:211px; float:left; text-align:left; overflow:hidden}
.box_2_left1 .content2{width:373px; height:211px; float:left; text-align:left; overflow:hidden}
.box_2_left1 ul{width:342px; height:auto; margin:0 auto; text-align:left; font-size:14px; overflow:hidden; margin-top:10px}
.box_2_left1 ul li{float:left; width:358px; text-align:left; background:url(../images/icon.jpg) no-repeat; padding-left:8px; height:24px; line-height:24px; overflow:hidden; background-position:0px 10px}
.box_2_left2 .title{width:745px; height:26px; background:url(../images/box_2_title_t.jpg) repeat-x; overflow:hidden; float:left; text-align:left;}
.box_2_left2 .title .t1{background:url(../images/box_2_icon.jpg) no-repeat; background-position:8px 7px; color:#8D0800; padding-left:18px; font-size:14px; font-weight:bold; line-height:28px; float:left; text-align:left}
.box_2_left2 .title .t2{color:#8D0800; padding-right:13px; font-size:12px; font-family:"宋体"; line-height:26px; float:right; text-align:right}
.box_2_left2 ul{width:732px; margin:0 auto; overflow:hidden}
.box_2_left2 ul li{width:114px; height:150px; margin-top:19px; float:left; text-align:left; overflow:hidden; padding-left:4px; padding-right:4px;}
.box_2_left2 ul li div{float:left; width:112px; height:84px; float:left; border:1px #E2D7D6 solid; margin-bottom:10px;}
.box_2_left2 ul li p{ float:left; text-align:left; width:114px; overflow:hidden; line-height:18px; color:#4B0600; font-size:12px}
.box_2_left2 ul li b{ float:left; text-align:left; font-weight:bold; line-height:20px; color:#8D0800; font-size:12px}

.box_3{width:990px; height:482px; margin:0 auto; overflow:hidden}
.box_3_left{float:left; text-align:left; width:366px; height:480px; border:1px #E2D7D6 solid; overflow:hidden}
.box_3_middle{float:left; text-align:left; width:367px; margin-left:10px; _margin-left:5px; height:482px; overflow:hidden}
.box_3_right{float:right; text-align:left; width:234px; height:480px; border:1px #E2D7D6 solid; overflow:hidden}
.box_3 .title{width:100%; height:26px; background:url(../images/box_2_title_t.jpg) repeat-x; overflow:hidden; float:left; text-align:left;}
.box_3 .title .t1{background:url(../images/box_2_icon.jpg) no-repeat; background-position:8px 7px; color:#8D0800; padding-left:18px; font-size:14px; font-weight:bold; line-height:28px; float:left; text-align:left}
.box_3 .title .t2{color:#8D0800; padding-right:7px; font-size:12px; font-family:"宋体"; line-height:26px; float:right; text-align:right}
.box_3_left .ul1{width:336px; margin:0 auto; overflow:hidden}
.box_3_left .ul1 li{width:336px; height:118px; float:left; margin-top:12px; overflow:hidden; background:url(../images/line.jpg) repeat-x bottom; padding-bottom:12px}
.box_3_left .ul1 li .left{width:140px; height:106px; border:1px #E2D7D6 solid; float:left; text-align:left;}

.box_3_left .ul1 li .right{width:182px; height:106px; margin-left:12px; _margin-left:8px; float:left; font-size:12px; color:#A3827D; overflow:hidden; }
.box_3_left .ul1 li .right p{font-size:12px; width:183px; line-height:22px; float:left; text-align:left; overflow:hidden}

.box_3_left .ul1 li .right b{color:#4B0700; font-size:14px}
.box_3_left .ul2{width:336px; margin:0 auto; overflow:hidden; margin-top:10px; margin-bottom:10px; _margin-bottom:2px;}
.box_3_left .ul2 li{width:158px; float:left; font-size:14px; text-align:left; background:url(../images/icon.jpg) no-repeat; background-position:4px 10px; margin:0 auto; height:24px; line-height:24px; overflow:hidden; padding-left:10px}
.box_3_left .ul3{width:336px; margin:0 auto; overflow:hidden; padding-top:5px}
.box_3_left .ul3 li{width:328px; float:left; text-align:left; background:url(../images/icon.jpg) no-repeat; background-position:4px 10px; margin:0 auto; height:24px; line-height:24px; overflow:hidden; padding-left:10px; font-size:14px}
.box_3_middle1{float:left; text-align:left; width:365px; height:237px; overflow:hidden; border:1px #E2D7D6 solid;}
.box_3_middle2{float:left; text-align:left; width:365px; height:237px; overflow:hidden; border:1px #E2D7D6 solid; margin-top:4px}
.box_3_middle ul{width:320px; margin:0 auto; overflow:hidden; padding-top:10px}
.box_3_middle ul li{width:315px; float:left; text-align:left; background:url(../images/icon.jpg) no-repeat; background-position:0px 10px; margin:0 auto; height:24px; line-height:24px; overflow:hidden; padding-left:16px; font-size:14px}
.box_3_right .ul1{width:220px; margin:0 auto; overflow:hidden}
.box_3_right .ul1 li{width:220px; height:75px; float:left; margin-top:9px; overflow:hidden; background:url(../images/line.jpg) repeat-x bottom; padding-bottom:11px}
.box_3_right .ul1 li .left{width:96px; height:73px; border:1px #E2D7D6 solid; float:left; text-align:left;}
.box_3_right .ul1 li .right{width:110px; height:73px; margin-left:5px; _margin-left:2px; float:left; font-size:12px; color:#A3827D; overflow:hidden}
.box_3_right .ul1 li .right p{font-size:12px; width:110px; line-height:24px; float:left; text-align:left; overflow:hidden}
.box_3_right .ul1 li .right b{color:#4A0701;}
.box_3_right .ul2{width:220px; margin:0 auto; overflow:hidden; margin-top:5px;}
.box_3_right .ul2 li{width:86px; float:left; text-align:left; font-size:12px; background:url(../images/icon.jpg) no-repeat; background-position:4px 10px; margin:0 auto; height:22px; line-height:22px; overflow:hidden; padding-left:14px}
.box_3_right .line{width:220px; height:1px; margin:0 auto; background:url(../images/line.jpg) repeat-x; overflow:hidden; margin-bottom:8px; margin-top:8px;}
.box_3_right .content{width:234px; height:455px; float:left; text-align:left; background:url(../images/box_3_right.jpg) repeat-x; overflow:hidden}
.box_3_right .content .ad6{width:216px; margin:0 auto; margin-top:10px; overflow:hidden}
.link4{width:940px; height:90px; margin:0 auto; overflow:hidden; text-align:left; margin-top:10px; border:1px #FBECE9 solid; padding-left:24px; padding-right:24px}
.link4 li{width:90px; height:33px; float:left; padding-left:2px; padding-right:2px; padding-top:10px; overflow:hidden}

.box_4{width:990px; height:396px; margin:0 auto; overflow:hidden}
.box_4 .title{width:100%; height:26px; background:url(../images/box_2_title_t.jpg) repeat-x; overflow:hidden; float:left; text-align:left;}
.box_4 .title .t1{background:url(../images/box_2_icon.jpg) no-repeat; background-position:8px 7px; color:#8D0800; padding-left:18px; font-size:14px; font-weight:bold; line-height:28px; float:left; text-align:left}
.box_4 .title .t2{color:#8D0800; padding-right:7px; font-size:12px; font-family:"宋体"; line-height:26px; float:right; text-align:right}
.box_4_left{float:left; text-align:left; width:298px; height:394px; border:1px #E2D7D6 solid; overflow:hidden}
.box_4_right{float:right; text-align:left; width:234px; height:394px; border:1px #E2D7D6 solid; overflow:hidden}
.box_4_right ul{width:210px; margin:0 auto; overflow:hidden; padding-top:15px; padding-bottom:10px;}
.box_4_right ul li{width:200px; float:left; text-align:left; background:url(../images/icon.jpg) no-repeat; background-position:0px 10px; margin:0 auto; height:24px; line-height:24px; overflow:hidden; padding-left:10px; font-size:14px}
.box_4_middle{float:left; text-align:left; width:434px; height:394px; border:1px #E2D7D6 solid; margin-left:9px; overflow:hidden}
.box_4_middle h4{width:400px; margin:0 auto; text-align:left; font-weight:bold; font-size:16px; overflow:hidden; padding-top:15px; padding-bottom:12px;}
.box_4_middle ul{width:400px; height:auto; margin:0 auto; text-align:left; font-size:14px; overflow:hidden}
.box_4_middle ul li{float:left; width:390px; text-align:left; background:url(../images/icon.jpg) no-repeat; padding-left:8px; height:24px; line-height:24px; overflow:hidden; background-position:0px 10px}
.box_4_left .ul1{width:280px; height:116px; margin:0 auto; padding-top:7px; overflow:hidden}
.box_4_left .ul1 li{width:122px; float:left; height:116px; overflow:hidden; padding-left:9px; padding-right:9px;}
.box_4_left .ul1 div{width:120px; float:left; height:90px; border:1px #E2D7D6 solid; float:left; text-align:left; overflow:hidden;}
.box_4_left .ul1 p{width:122px; height:24px; line-height:24px; overflow:hidden; font-size:12px; text-align:center;}
.box_4_left .ul2{width:260px; height:auto; margin:0 auto; text-align:left; font-size:12px; overflow:hidden; padding-bottom:5px; padding-top:8px;}
.box_4_left .ul2 li{float:left; width:250px; text-align:left; background:url(../images/icon.jpg) no-repeat; padding-left:8px; height:24px; line-height:24px; overflow:hidden; background-position:0px 10px}
.box_4_left .ul3{width:280px; height:116px; margin:0 auto; padding-top:14px; overflow:hidden}
.box_4_left .ul3a li{width:122px; float:left; height:116px; overflow:hidden; padding-left:18px; padding-right:9px;padding-top:8px;}
.box_4_left .ul3a div{width:120px; float:left; height:90px; border:1px #E2D7D6 solid; float:left; text-align:left; overflow:hidden;}
.box_4_left .ul3a p{width:122px; height:14px; line-height:14px; overflow:hidden; font-size:12px; text-align:center;}
.box_4_left .ul3b{width:130px; height:116px; margin:0 auto; text-align:left; margin-left:12px; _margin-left:8px; margin-top:8px; font-size:12px; overflow:hidden;}
.box_4_left .ul3b li{float:left; width:120px; text-align:left; background:url(../images/icon.jpg) no-repeat; padding-left:8px; height:24px; line-height:24px; overflow:hidden; background-position:0px 10px}

.box_5{width:988px; height:310px; margin:0 auto; overflow:hidden; border:1px #E2D7D6 solid; margin-top:11px}
.box_5 .title{width:100%; height:26px; background:url(../images/box_2_title_t.jpg) repeat-x; overflow:hidden; float:left; text-align:left;}
.box_5 .title .t1{background:url(../images/box_2_icon.jpg) no-repeat; background-position:8px 7px; color:#8D0800; padding-left:18px; font-size:14px; font-weight:bold; line-height:28px; float:left; text-align:left}
.box_5 .title .t2{color:#8D0800; padding-right:7px; font-size:12px; font-family:"宋体"; line-height:26px; float:right; text-align:right}
.box_5 .content{width:978px; margin:0 auto; padding-top:10px; overflow:hidden}
.box_5 .content .left{width:355px; height:268px; float:left; overflow:hidden}
.box_5 .content .left div{width:353px; height:242px; border:1px #E2D7D6 solid; float:left; overflow:hidden}
.box_5 .content .left p{width:355px; height:24px; line-height:24px; font-size:14px; font-weight:bold; text-align:center; overflow:hidden}
.box_5 .content ul{width:616px; height:auto; margin:0 auto; overflow:hidden}
.box_5 .content ul li{width:142px; height:130px; float:left; overflow:hidden; padding-left:6px; padding-right:6px; padding-bottom:10px}
.box_5 .content ul li div{width:140px; height:106px; border:1px #E2D7D6 solid; float:left; text-align:left; overflow:hidden; font-size:12px}
.box_5 .content ul li p{width:142px; height:24px; line-height:24px; float:left; text-align:center; overflow:hidden; font-size:12px}

